uuid: eb163479-36a3-4165-85ae-1a5c1daba3e6
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.message.mail_body
    - field.field.message.anmeldesystem_zahlungserinnerung.field_anmeldebogen
    - field.field.message.anmeldesystem_zahlungserinnerung.field_anmeldungen
    - field.field.message.anmeldesystem_zahlungserinnerung.field_sender
    - message.template.anmeldesystem_zahlungserinnerung
id: message.anmeldesystem_zahlungserinnerung.mail_body
targetEntityType: message
bundle: anmeldesystem_zahlungserinnerung
mode: mail_body
content:
  partial_3:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_0: true
  partial_1: true
  partial_2: true
